﻿
.container1 {
  width: 100%;
  margin: 0 auto;
  padding-top:10px;
  padding-bottom:10px;
  text-align:center!important;

}
path {fill: lightgray; stroke: white;}
path:hover {fill: purple; border:10px blue solid}



/*
 * Shortcode: Toggles-Accordions.less
 * -----------------------------------------------
*/
.panel-group .panel {
  box-shadow: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  border: none;
  position: relative;
}
.panel-group .panel-title {
  font-size: 13px;
}
.panel-group .panel-title a {
  
  display: block;
  font-size: 14px;
   padding: 10px 15px 10px 48px;
  white-space: normal;
}
.panel-group .panel-title a.active {
  /* background: transparent!important;*/
  
   background: #00a3c8 none repeat scroll 0 0;
  border-bottom: 1px solid #d3d3d3;
  color: #f1f1f1;
}
.panel-group .panel-title a.active .open-sub:after {
  display: none;
}
.panel-group .panel-title a.active::after {
    /*content: "\f068";*/
}
.panel-group .panel-title a::after {
  background-color: #eee;
  color: #777777;
  /*content: "\f067";*/
  font-family: fontawesome;
  font-size: 14px;
  left: 0;
  padding: 10px 14px;
  position: absolute;
  top: 0;
}
.panel-group .panel-title:hover a,
.panel-group .panel-title:focus a {
  color: #333333;
}
.panel-group .panel-title .open-sub {
  display: block;
  position: relative;
}
.panel-group .panel-title .open-sub:before,
.panel-group .panel-title .open-sub:after {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  top: 50%;
  margin-top: -0.5px;
  left: 50%;
}
.panel-group .panel-content {
  background: #f1f1f1 none repeat scroll 0 0;
  padding: 10px 20px 20px;
}
.panel-group .panel-content > :last-child {
  margin-bottom: 0;
}
/* -------- Toggle ---------- */
.panel-group.toggle .panel-heading {
  padding: 0;
  border-bottom: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.panel-group.toggle .panel-body {
  padding: 10px 0 5px 25px;
}
.panel-group.accordion.transparent .panel-title a,
.panel-group.toggle.transparent .panel-title a,
.panel-group.accordion.transparent .panel-title a.active,
.panel-group.toggle.transparent .panel-title a.active {
  background: transparent;
  border: none;
}
.panel-group.accordion.transparent .panel-title a::after,
.panel-group.toggle.transparent .panel-title a::after,
.panel-group.accordion.transparent .panel-title a.active::after,
.panel-group.toggle.transparent .panel-title a.active::after {
  color: #333333;
  background: transparent;
}
.panel-group.accordion.transparent .panel-content,
.panel-group.toggle.transparent .panel-content {
  background: transparent;
}
.panel-group.toggle .panel-heading + .panel-collapse > .panel-body,
.panel-group.toggle .panel-heading + .panel-collapse > .list-group {
  border-top: none;
}

.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    /*content:"\f068";*/
    content:"\f106";
    padding-left: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
    /*content:"\f067";*/
    content:"\f107";
    padding-left:5px;
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}

.contentBulletList li{	
	margin-right:50px!important;
	font-family:'Droid Arabic Kufi', serif!important;
}
.collapse.in {
    border-radius: 0px 0px 5px 5px;
    border: 1px solid #e6e9e9;
    display: block;
    background-color: #ebf9f8!important;
/* background-color:#fffef0!important;*/
}
 
.panel-group .panel-title a {
background-color:#7CE9D3 !important;
/*   background: linear-gradient(125deg, #76e4d3, #1983bd);
   background: linear-gradient(125deg, #295e6a, #4797b1);*/
    color:#0F0C0C !important
}
.panel-group .panel-title a.active {
   /* background: linear-gradient(45deg, #226b80, #35b0ab);*/
   background-color:#52c8fa !important;
    border-bottom: 1px solid #d3d3d3;
    color: #1F0289 !important;
}
 
.panel-heading 
{
padding: 0px !important;
}
.panel-default>.panel-heading 
{
color:#fff !important;
}
.flagImage
{
	
	border: 2px solid gray !important;
    box-shadow: 4px 4px 9px -4px rgba(0, 0, 0, 0.4) !important;
    /*object-fit: cover !important;*/
    border-radius: 50% !important;
    height: 150px !important;
    width: 150px !important; 
}




.clsMap{
	
}




.svgmap
{	
	stroke-linejoin: round; stroke:#000; fill: none;
}

@media only screen and (min-width: 768px) {
.svgmap
{	
	stroke-linejoin: round !important; stroke:#000 !important; fill: none !important;
	max-width:100%;
}

.divTravelInstr{
	font-size:small!important;	
}

}
@media (max-width: 900px)
{	
.svgmap
{
	
	stroke-linejoin: round !important; stroke:#000 !important; fill: none !important;
	max-width:100% !important;
}
.divTravelInstr{
	font-size:small!important;	
}

}


.chosen-container-single .chosen-drop{
	
	text-align:right!important;
}

.divTravelInstr a:hover{
	color:#565656!important;
}

.divTravelInstr a{
	color:#565656!important;
}

.clsDIVFooterCaptions{
	color:#565656!important;
}

.clsDIVFooterCaptions a:hover{
	color:#565656!important;
}


.clsDIVFooterCaptions a{
	color:#565656!important;
}



#LA{
	fill: #271D91; 
	stroke: white;
}
#LA:hover {fill: purple; border:10px blue solid}

#SI{
	fill: #271D91; 
	stroke: white;
}
#SI:hover {fill: purple; border:10px blue solid}

#LT{
	fill: #271D91; 
	stroke: white;
}
#LT:hover {fill: purple; border:10px blue solid}

#DK{
	fill: #271D91; 
	stroke: white;
}
#DK:hover {fill: purple; border:10px blue solid}

#FI{
	fill: #271D91; 
	stroke: white;
}
#FI:hover {fill: purple; border:10px blue solid}

#BY{
	fill: #271D91; 
	stroke: white;
}
#BY:hover {fill: purple; border:10px blue solid}


#CZ{
	fill: #271D91; 
	stroke: white;
}
#CZ:hover {fill: purple; border:10px blue solid}

#HR{

	fill: #271D91; 
	stroke: white;
}
#HR:hover {fill: purple; border:10px blue solid}


#AF{
	fill: #271D91; 
	stroke: white;
}
#AF:hover {fill: purple; border:10px blue solid}

#MV{
	fill: #271D91; 
	stroke: white;
}
#MV:hover {fill: purple; border:10px blue solid}

#ER{
	fill: #271D91; 
	stroke: white;
}
#ER:hover {fill: purple; border:10px blue solid}

#CO{
	fill: #271D91; 
	stroke: white;
}
#CO:hover {fill: purple; border:10px blue solid}

#UY{
	fill: #271D91; 
	stroke: white;
}
#UY:hover {fill: purple; border:10px blue solid}

#BO{
	fill: #271D91; 
	stroke: white;
}
#BO:hover {fill: purple; border:10px blue solid}


#PE{
	fill: #271D91; 
	stroke: white;
}
#PE:hover {fill: purple; border:10px blue solid}



#CM{
	fill: #271D91; 
	stroke: white;
}
#CM:hover {fill: purple; border:10px blue solid}


#CI{
	fill: #271D91; 
	stroke: white;
}
#CI:hover {fill: purple; border:10px blue solid}

#BI{
	fill: #271D91; 
	stroke: white;
}
#BI:hover {fill: purple; border:10px blue solid}

#RW{
	fill: #271D91; 
	stroke: white;
}
#RW:hover {fill: purple; border:10px blue solid}

#CF{
	fill: #271D91; 
	stroke: white;
}
#CF:hover {fill: purple; border:10px blue solid}

#UG{
	fill: #271D91; 
	stroke: white;
}
#UG:hover {fill: purple; border:10px blue solid}

#CD{
	fill: #271D91; 
	stroke: white;
}
#CD:hover {fill: purple; border:10px blue solid}


#CG{
	fill: #271D91; 
	stroke: white;
}
#CG:hover {fill: purple; border:10px blue solid}



